body {
    background-image: url("background.png.jpeg");
    background-size: cover;
    background-position: center;
    min-height: 100vh;
}

p {
    text-align: center;
    font-size: 60px;
}

img {
    display: block;
    margin: 40px auto;
    width: 300px;
    border-radius: 20px;
    box-shadow: 0 0 30px pink;
}

.main-zone {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    margin-top: 50px;
}

.top-zone {
    display: flex;
    justify-content: center;
    margin-top: 50px;
}

.text-box {
    background-color: rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(10px);
    padding: 30px;
    width: 60%;
    text-align: center;
    border-radius: 20px;
    color: rgb(0, 0, 0);
    font-size: 30px;
}

button {
    margin: 10px;
    padding: 12px 18px;
    border-radius: 15px;
    border: none;
    font-size: 16px;
    cursor: pointer;
}

#environment-output {
    margin-top: 20px;
    font-size: 22px;
    background-color: rgba(255, 255, 255, 0.5);
    padding: 15px;
    border-radius: 15px;
}

#blob {
    width: 300px;
}